/* 
 * Centre Ceramique
 */
@font-face {
    font-family: 'futura_ltregular';
    src: url('fonts/site_127-1/FuturLTBoo-webfont.eot');
    src: url('fonts/site_127-1/FuturLTBoo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/site_127-1/FuturLTBoo-webfont.woff2') format('woff2'),
         url('fonts/site_127-1/FuturLTBoo-webfont.woff') format('woff'),
         url('fonts/site_127-1/FuturLTBoo-webfont.ttf') format('truetype'),
         url('fonts/site_127-1/FuturLTBoo-webfont.svg#futura_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_ltregularbold';
    src: url('fonts/site_127-1/futurltbol-webfont.eot');
    src: url('fonts/site_127-1/futurltbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/site_127-1/futurltbol-webfont.woff2') format('woff2'),
         url('fonts/site_127-1/futurltbol-webfont.woff') format('woff'),
         url('fonts/site_127-1/futurltbol-webfont.ttf') format('truetype'),
         url('fonts/site_127-1/futurltbol-webfont.svg#futura_ltregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
a img{
    border: none!important;
    outline: none;
}
.mod_event .column.biebwidget .image a img{
    border: none!important;
    outline: none;
}
body{margin: 0 auto;}
#bibliotheek-nl-page{width: 100%;}
.widget-bnl-siteheader.biebwidget-content ul.metanav {
	margin: 0 0 0 10px;
}
.widget-bnl-zoekinsiteofcatalogus.biebwidget-content {
	background-color: transparent;
	border-radius: none;
	box-shadow: none;
	padding: 10px 0;
	top: auto;
}
.widget-bnl-zoekinsiteofcatalogus.biebwidget-content .mod_search {
	padding: 60px 0 0 0;
}
.biebwidget.overflowing{margin-bottom: 20px;}
.ie7 .mod_search .combine_cat button {
    width: 150px;
}
.mod_search .combine_cat .where label {
    color: #FFF;
    font-weight: bold;
}
.mod_search .combine_cat .where {
    padding-right: 5px;
}
.widget-bnl-siteheader.biebwidget-content img.sitelogo,
.widget-bnl-siteheader h1 {
	display: none;
}
.blh_submenu {margin-bottom: 5px;}
.blh_submenu ul li {border: none; padding: 0 2px;}
.ie7 .blh_submenu ul li.icon{
    position: relative;
    display: block;
    float: left;
    width: 18px;}

ul.metanav li.big a {
    padding-right: 0;
}
ul.metanav li.big {
    margin-right: 0;
}
/* blue navigatie */
.widget-bnl-navigatiebalk.biebwidget-content > ul {
    background: #008ED8;
    box-shadow: 0 2px 2px 1px rgba(51, 51, 51, 0.35), 0 -27px 15px -15px #007ae1 inset;
}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li {
    border-right: 1px solid #8db9e5;
}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > a,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > span {
    border-top: 1px solid #008ED8;
    display: block;
}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li:hover > a,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li.focus > a,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li:hover > span,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > span:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li.focus > span {
    background-color: #008ED8;
}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li:hover{border-right: 1px solid #008ED8;}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li:hover > ul,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li.focus > ul {
	border: 1px solid #8db9e5;	
}
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:focus,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:focus {
	border-top: 1px solid #008ED8;
	background-color: #008ED8;
}

.biebwidget-content .tabs li a:hover{color:#008ED8;}
.biebwidget-content .tabs li.current a, .mod_event .goback_link a{color:#008ED8;}
.biebwidget-content .tabs li a:focus, .biebwidget-content .tabs li.current a:focus{border-color: #008ED8; color:#008ED8;outline:0;-moz-box-shadow:0 -4px 2px -2px #efefef inset,0 -27px 12px -8px #fff inset,0 1px #d0d0d0,0 4px #fff,0 -1px 3px #008ED8;-webkit-box-shadow:0 -4px 2px -2px #efefef inset,0 -27px 12px -8px #fff inset,0 1px #d0d0d0,0 4px #fff,0 -1px 3px #008ED8;box-shadow:0 -4px 2px -2px #efefef inset,0 -27px 12px -8px #fff inset,0 1px #d0d0d0,0 4px #fff,0 -1px 3px #008ED8;}

.mod_gallery,
.mod_gallery a img,
.mod_gallery.jqcycle a img,
.mod_text a img,
.mod_text img,
.biebwidget-content .mod_gallery a img,
.biebwidget-content a img {
	border-radius: 10px !important;
}
.geen_ronde_hoeken img,
.geen_ronde_hoeken a img {
	border-radius: 0 !important;
}
/* ie specifics */
.ie .widget-bnl-navigatiebalk.biebwidget-content > ul > li > a,
.ie .widget-bnl-navigatiebalk.biebwidget-content > ul > li > span,
.ie .mod_gallery img,
.ie .mod_gallery.jqcycle img,
.ie .mod_gallery a img,
.ie .mod_gallery.jqcycle a img,
.biebwidget-content .mod_gallery a img,
.biebwidget-content a img{
    behavior: url('/template/bnltpl/css/PIE.htc')!important;
}

/*buttons menu*/
.buttons ul {
    position: relative;
    top: 5px;
}
.buttons ul li {
    width: 33.3%;
    height: 95px;
    float: left;
    margin: 0;
}
.buttons ul li a, .buttons ul li a:hover {
    color: transparent;
    width: 100%;
    height: 89px;
}
.ie8 .buttons li a,
.ie7 .buttons li a{display: block;}
.buttons ul li a{
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -415px 0;
    margin: 0 auto 0 2%;
    width: 100%;
    border-radius: 15px 15px 15px 15px;
}
.buttons ul li a:hover {
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -416px -128px;
	cursor: pointer;
}
.buttons ul li.first a {
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -2px 0;
    margin: 0;
    width: 100%;
    border-radius: 15px 15px 15px 15px;
}
.buttons ul li.first a:hover {
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -2px -129px;
	cursor: pointer;
}
.buttons ul li.last a {
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -820px 0;
	float: right;
	margin-right: 0;
    width: 100%;
    border-radius: 15px 15px 15px 15px;
}
.buttons ul li.last{float: right;}
.buttons ul li.last a:hover {
	background: url(../../images/site_127-1/buttons-sprite.png) no-repeat -820px -128px;
	cursor: pointer;
}

/*.widget-bnl-siteheader{height: 320px;}*/
.plectrum {
	display: none;
}
.widget-bnl-footer.biebwidget-content .nav {
	background: url(../../images/site_127-1/logo.png) no-repeat 0 35px #505450;
}
.widget-bnl-footer.biebwidget-content .column {
	min-height: 180px;
}
.widget-bnl-footer.biebwidget-content .column.first_in_row{
    padding-left: 2%;
    width: 17%;
}
.widget-bnl-tabbedbanner.biebwidget-content ul.interactive.tabs + ul > li .facts, .widget-bnl-tabbedbanner.biebwidget-content ul.static.tabs + ul > li:last-child .facts{
    overflow: hidden;
}
/*colors*/
.standard.biebwidget>h2,.personal.biebwidget>h2,
.bordered.biebwidget>h2,
.standard.biebwidget>.biebwidget-content:first-child>h2:first-child,
.personal.biebwidget>.biebwidget-content:first-child>h2:first-child,
.bordered.biebwidget>.biebwidget-content:first-child>h2:first-child,
.biebwidget-content a:hover,
.biebwidget-content * a:hover,
.biebwidget-content .main-column>h2,
.biebwidget-content ul.deepnav>li.current>a,
.biebwidget-content p.additional a:hover,
.biebwidget-content span.additional a:hover,
.biebwidget-content .tertiary.button:hover,
.biebwidget-content .secondary.button:hover,
.biebwidget-content .secondary.button:focus,
.biebwidget-content .quaternary.button:hover,
.biebwidget-content .tabs li a:hover,
.biebwidget-content .tabs li.current a,
.biebwidget-content .tabs li a:focus,
.biebwidget-content .pagestyling+.intro+* h3,
.biebwidget-content .pagestyling+.intro+* h3 a,
.widget-comb-mijnprofiel.biebwidget-content .menu-list li > a.current p,
.widget-bnl-zoekinsite.biebwidget-content button:hover,
.widget-bnl-zoekinsite.biebwidget-content button:focus,
.widget-bnl-zoekincatalogus.biebwidget-content button:hover,
.widget-bnl-zoekincatalogus.biebwidget-content button:focus,
.widget-bsl-lpagendalijst div.selection li a,
.widget-bnl-footer.biebwidget-content .nav a:hover,
.widget-bnl-footer.biebwidget-content .nav * a:hover,
.widget-bnl-footer.biebwidget-content .nav .plectrum > h2 span,
.widget-bnl-zoekinsiteofcatalogus.biebwidget-content button:hover,
.widget-bnl-zoekinsiteofcatalogus.biebwidget-content button:focus,
.widget-bnl-zoekincatalogus.biebwidget-content button:hover,
.widget-bnl-zoekincatalogus.biebwidget-content button:focus,
.widget-bsl-lpspotlight > h2 > a,
.widget-bnl-schatkamer.biebwidget-content .interactive div.filter ul > li.active a,
.widget-comb-gidsopeningstijdendetail.biebwidget-content .results li.current a,
h1, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a:hover,
.blh_submenu ul li.current a,
.nav-column .nav ul li a:hover,
.biebwidget-content .nav-column h2 a,
.mod_event h2,
.mod_event a:hover,
.mod_event .default_eventtitel h2.default_filmtitel a:hover,
.mod_event h2.default_filmtitel a:hover,
.mod_forum .forum_block_items #forum_category a,
.mod_forum .breadcrumb a,
.mod_forum .forum_bread_balk .forum_nieuw_onderwerp ul li a,
.mod_forum .forum_messages a.read_more:hover,
.mod_media_gallery .apppager a:hover,
.mod_news .news_block a span.news_title,
.mod_news .news_detail_block h2.news_intro_title,
.mod_news .read_more a,
.mod_news .goback_link a:hover, .goback_link a:hover,
.mod_openingstijden .lijst_detail .biblioinfo .adres_block a#route_googlemaps:hover,
.mod_openingstijden .locatie_block ul li.active span,
.mod_poll .poll_question,
.mod_poll .def_bar_color,
.mod_weblog span.weblog_intro_title:hover,
.mod_weblog .read_more a,
.mod_webshop ol.steps li.current a,
.mod_twitter a.user,
.mod_twitter a.hashtag_url,
.mod_twitter a.hashtag,
.mod_toplist .title,
.mod_external_content h2.title,
.mod_event h2{
    color:#008ED8;
}
.biebwidget-content ul.subnav ul>li.current>a,
.biebwidget-content .primary.button,
.biebwidget-content .pagenav ol>li.current,
.biebwidget-content .tools .toggle .current a,
.biebwidget-content .tools .toggle a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul,.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:focus,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:focus,
.widget-bnl-schatkamer.biebwidget-content div.filter .toggle.active,
.widget-bnl-schatkamer.biebwidget-content div.filter .toggle:hover,
.primary.button,
.primary.button:focus, .primary.button:hover,
.mod_restriction .registrationform .sbm_button input.form_submit,
#btnAquaSearch, .btn_search,
#btnAquaSearch:hover, .btn_search:hover,
.apppager .pageselected,
.form_input_textfield .sbm_btn,
.mod_aqua_browser .form_fields .aqua_browser_zoek input[type="submit"],
form.bicat input[type="submit"],
.mod_event .reserverings_ticket,
.mod_faq input[type="submit"],
.mod_form .form_rij input[type="submit"],
.mod_form .form_rij input[type="reset"],
.mod_forum input[type="submit"], .mod_forum input[type="reset"],
.mod_gastenboek .gastenboek_overzicht .sbm_btn input#form_submit[type="submit"],
.mod_gastenboek form input[type="submit"], .mod_gastenboek form input[type="reset"],
.mod_jury_form .activation input[type="submit"],
.mod_jury_form .activation input[type="submit"]:hover,
.mod_media_gallery .apppager a.pageselected,
.mod_newsletter .unsubscribe .form_rij .sbm_button input[type="submit"],
.mod_newsletter .register .form_rij .sbm_button input[type="submit"],
.mod_poll .poll_form .formsubmit input[type="submit"],
.plugin_reaction_write_reaction .form_rij .sbm_button input,
.mod_restriction input[type="submit"],
.mod_restriction input[type="submit"]:hover,
.mod_webshop .default .products .order input[type="button"],
.mod_webshop .default .products .order input[type="button"]:hover,
.mod_webshop #mod_webshop_order .product_overview .verzend_btn input[type="button"],
.mod_webshop #mod_webshop_order .product_overview .verzend_btn input[type="button"]:hover,
.mod_webshop .payment form#mod_webshop_frm .rij input[type="button"],
.mod_webshop .payment form#mod_webshop_frm .rij input[type="button"]:hover,
.mod_webshop .rij input[type="button"],
.mod_webshop #mod_webshop_frm .verzend_btn,
.mod_webshop .rij input[type="button"]:hover,
input.btn_search {
    background: #008ED8!important;
}
.biebwidget-content .primary.button:hover{
    background-image: none;
}
.biebwidget-content input:focus,
.biebwidget-content .alert-block,
.biebwidget-content ul.itempicker>li.current a img,
.biebwidget-content .tools .toggle .current a,
.biebwidget-content .tools .toggle a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > a,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > span,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li:hover > ul,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li.focus > ul,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul a:focus,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:hover,
.widget-bnl-navigatiebalk.biebwidget-content > ul > li > ul span:focus,
.widget-comb-teruglegkar.biebwidget-content .itempicker li.current .etalage.nocover,
.mod_toplist #toplist ul.itempicker li.current img{
    border-color: #008ED8;
}
.widget-bnl-footer h2 a{text-decoration: none;}
.biebwidget-content .tabs li.current{border-color: #008ED8;}
.mod_news .read_more a{background: url("../../images/site_127-1/button-tertiary-right.png") no-repeat scroll right 5px transparent}
.widget-bnl-footer.biebwidget-content .nav .link-list > li > a:hover {
	background-image: url("../../images/site_127-1/link-item-hover.png");
}
.biebwidget-content .pagenav .prev a:hover{text-decoration:none;background-image:url("../../images/site_127-1/nav-prev-hover.png");}
.biebwidget-content .pagenav .next a:hover{text-decoration:none;background-image:url("../../images/site_127-1/nav-next-hover.png");}

/*custom gallery module slide */
.mod_gallery img{border-radius: 15px;}
.mod_gallery ul.filmstrip{margin-top: 10px;}
.mod_gallery .img_wrap{border-radius: 10px;}
.mod_event .goback_link a{background: url("../../images/site_127-1/button-tertiary-left.png") no-repeat scroll left 3px transparent}
.mod_event .reserverings_ticket,
.mod_event .reserverings_ticket:hover{background-image: none; background-color: #008ED8;}
.mod_news .news_item_img_block{width: 100px;}
.mod_event .event_item .image{ width: 60px; display: block; overflow: hidden;}
.mod_event .event_item .image img, .mod_event .image_place img{float: left;}
.biebwidget-column .mod_event .event_item_wrapper.left{float: right;}

/* Fotogallerij slide custom settings */
.background {
  /*  top: 239px;
    right: 17px;
    position: absolute;
    text-align: center;
    width: 282px;
    height: 229px;
    z-index: 11;
    background: url('../../images/site_127-1/logo-cc.png') no-repeat 0 0;
	*/
}
.jqcycle {
	position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 10px 10px 10px 10px;
}
.portal .jqcycle {
    margin-bottom: 40px;
}
.jqcycle .jq_cycle_nav_box {
	position: absolute;
	bottom: 6px;
	width: 100%!important;
	z-index: 9000;
	text-align: center;
    overflow: hidden;
}
.jq_cycle_nav_box .jq_cycle_nav_element {
	position: relative;
	margin: 0 auto;
	z-index: 9000;
	display: block;
	overflow: hidden;
	width: 13%;
}
.mod_gallery .jq_cycle_nav_next {
	position: relative;
	float: left;
    text-align: right;
	z-index: 100;
	width: 31%;
	height: 33px;
	background: url('../../images/site_127-1/pijl-a.png') no-repeat right 0;
}
.mod_gallery .jq_cycle_nav_play {
	position: relative;
	float: left;
	z-index: 100;
	width: 31%;
	height: 33px;
	background: url('../../images/site_127-1/pijl-d.png') no-repeat center 0;
}
.mod_gallery .jq_cycle_nav_pause {
	position: relative;
	float: left;
	z-index: 100;
	width: 31%;
	height: 33px;
	background: url('../../images/site_127-1/pijl-c.png') no-repeat center 0;
    text-align: center;
}
.mod_gallery .jq_cycle_nav_prev {
	position: relative;
	float: left;
	z-index: 101;
	width: 31%;
	height: 33px;
	background: url('../../images/site_127-1/pijl-b.png') no-repeat left 0;
}
span.image_title{
    position: absolute;
    left: 50px;
    top: 15px;
    font-size: 48px;
    color: #FFF;
    font-family: 'futura_ltregular', Arial, sans-serif;
    font-weight: normal;
    line-height: 52px;
    width: 800px;
}
span.image_description{
    position: absolute;
    font-family: 'futura_ltregularbold', Arial, sans-serif;
    left: 50px;
    top: 74px;
    font-size: 48px;
    color: #FFF;
    font-weight: bold;
    width: 600px;
    text-transform: uppercase;
}
/* Evenementen standaard module */





/*Evenementen custom module*/
.mod_event.custom .biebwidget.column{
    background: #FFF;
    display: inline-block;
    float: left;
    width: 24%;
    margin-left: 1%;
    margin-bottom: 5%;
    border-radius: 10px 10px 10px 10px;
    height: 355px;
}
.mod_event.custom .column.biebwidget p a,
.mod_event.custom .biebwidget.column p a{
    text-decoration: none;
    color: #000;
}

.mod_event.custom .biebwidget.column_0,
.mod_event.custom .biebwidget.column_4,
.mod_event.custom .biebwidget.column_8,
.mod_event.custom .biebwidget.column_12,
.mod_event.custom .biebwidget.column_16,
.mod_event.custom .biebwidget.column_20,
.mod_event.custom .biebwidget.column_24{
    margin-left: 0%;
    width: 25%;
}
.mod_event.custom .biebwidget.column .image {
    border-radius: 10px 10px 0 0;
    margin: 0 auto 10px;
    width: 100%;
    height: 168px;
    overflow: hidden;
    border: none!important;
}
.mod_event.custom .biebwidget.column .image img{
    border-radius: 10px 10px 0 0;
    width: 100%;
}
.mod_event.custom .biebwidget.column .date,
.mod_event.custom .biebwidget.column .title{
    padding: 0 15px;
    font-family: 'futura_ltregularbold', 'futura_ltregular', Arial, sans-serif;
    text-transform: uppercase;
}
.mod_event.custom .biebwidget.column .title{
    font-size: 160%;
    text-transform: uppercase;
    font-family: 'futura_ltregularbold', Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;
    overflow: hidden;
    width: 88%;
}
.mod_event.custom .biebwidget.column .date{
    font-size: 160%;
    font-family: 'futura_ltregular', Arial, sans-serif;
}
.mod_event.custom .biebwidget.column .default_intro{
    padding: 0 15px 15px;
}
.mod_event.custom .biebwidget.column .default_intro a{
    text-decoration: none!important;
    color: #000!important;
}

.mod_event .detail .image{margin: 0 0 0 10px;}

.mod_event .detail .image img{border-radius: 10px 10px 10px 10px;}
.mod_event .detail h3{margin: 10px 0 10px;}
.mod_event .goback_link{margin-top: 15px;}
.apppager{
    display: inline-block;
    overflow: hidden;
    width: 100%;
}
.goback_link {
    padding-left: 5px;
    float: left;
}
.goback_link a {
    background: url("../../images/site_127-1/button-tertiary-left.png") no-repeat scroll left 3px transparent !important;
    padding-left: 19px;
    font-weight: bold;
    color: #008ED8;
    text-decoration: none;
}